
<link rel="stylesheet" href="<?php echo dir_root; ?>_global/tools/screenLoader.css" />


<!-- ==========  <- Pop-up ->  ========== -->
	<div class="loader_bg">
		<div class="animated fadeIn loader_overlay"></div>
		<div class="animated fadeIn loader_content"></div>
	</div>


<script type="text/javascript">
	
	function loader_show(){
		$('.loader_bg').css({'display': 'flex'});
	}

	function loader_hide(){
		$('.loader_bg').css({'display': ''});
	}

</script>